Changeset 1af23a4 for debian-alt/trusty


Ignore:
Timestamp:
Oct 10, 2016 12:31:28 PM (4 years ago)
Author:
zzz <zzz@…>
Branches:
master
Children:
72105e2
Parents:
6b7d22c2
Message:

Debian: Don't use glassfish-javaee.jar for jstl.jar (ticket #1793)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian-alt/trusty/rules

    r6b7d22c2 r1af23a4  
    131131        @# debian and ubuntu: everywhere
    132132        @/bin/echo -e "with-glassfish-javaee=true" >> $(CURDIR)/override.properties
    133         ln -sf /usr/share/java/glassfish-javaee.jar $(CURDIR)/apps/susidns/src/lib/jstl.jar
     133        @# glassfish-javaee.jar has ancient and conflicting classes, e.g. javax.mail
     134        @#ln -sf /usr/share/java/glassfish-javaee.jar $(CURDIR)/apps/susidns/src/lib/jstl.jar
    134135        ln -sf /usr/share/java/glassfish-appserv-jstl.jar $(CURDIR)/apps/susidns/src/lib/standard.jar
    135136
Note: See TracChangeset for help on using the changeset viewer.